### `tf.contrib.graph_editor.keep_t_if_possible_handler(info, t)` {#keep_t_if_possible_handler}

Transform a tensor into itself (identity) if possible.

This handler transform a tensor into itself if the source and destination
graph are the same. Otherwise it will create a placeholder.
This handler is typically used to transform a hidden input tensors.

##### Args:


*  <b>`info`</b>: Transform._Info instance.
*  <b>`t`</b>: tensor whose input must be transformed into a place holder.

##### Returns:

  The tensor generated by the newly created place holder.

